boost::geometry::concept::AreaStrategy< Strategy > Class Template Reference
area: calculate area of a Geometry

Checks strategy for area. More...

## Detailed Description

### template<typename Strategy>
class boost::geometry::concept::AreaStrategy< Strategy >

Checks strategy for area.

April 2, 2011 | Copyright © 2007-2011 Barend Gehrels, Amsterdam, the Netherlands Copyright © 2008-2011 Bruno Lalande, Paris, France Copyright © 2009-2010 Mateusz Loskot, London, UK